Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Thu, 21 Jan 2021 12:53:44 -0500

Chat transcript

	
		
			Name: Hey
		
			E-mail: there@asf

	Vincent Thu, 01/21/21 08:46:58 pm Asia/Istanbul
	
		Hello. How may I help you?

	Hey 08:47:01 pm
	
		Hi there

	Vincent 08:47:10 pm
	
		Hi, please tell me how can I help you today?

	Hey 08:47:28 pm
	
		We need a didcated server but the operating system must be a MacOS.
	
		Also we want the server to be in Romania, Bulgaria or Ukraine.

	Vincent 08:47:56 pm
	
		Sure that is noted, I can get one of our Sales expert to get in touch with you with more information.

May I know your name, email and phone number?

	Hey 08:48:52 pm
	
		I just ask you to contact via e mail.
	
		[email-masked]

	Vincent 08:49:49 pm
	
		Okay, But we request you to please share your name as well?

	Hey 08:49:59 pm
	
		Aras Fichtner

	Vincent 08:50:01 pm
	
		Thank you

	Hey 08:50:14 pm
	
		You're welcome mate, have a nice work.

	Vincent 08:50:24 pm
	
		May I ask, do you have any configuration in mind?
	
		Are we still connected?

	Hey 08:52:19 pm
	
		We want to only access with nomachine.
	
		i5 8GB Ram 500gb ssd enough

	Vincent 08:52:51 pm
	
		Okay, thank you for all the details
	
		I have forwarded your request to our sales expert and soon someone will get back to you with a quote.
	
		Is there anything else I can help you with today?

	System 08:53:24 pm
	
		You rated our customer service as good

	System 08:53:26 pm
	
		You archived the chat

	6m 28s

Chat has been opened from website: https://www.colocationamerica.com/dedicated-servers/mac-os-x

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com